/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body{
  background: #f1f1f1;
  display: flex;
  min-height: 100vh;
  align-items: center;
  justify-content: center;
}


